List invoices
List your invoices.
Authentication
x-api-keystring
Account API key used to authenticate server-side requests. Use the credentials issued for the same environment as the API base URL.
Query parameters
status
Filter by invoice status.
recipientId
Return invoices addressed to a specific recipient.
recipientReference
Return only invoices whose recipient has this reference.
limit
Maximum number of records to return.
cursor
Cursor returned as next_cursor from the previous response. Omit for the first request.
Response
Invoices retrieved successfully.
message
data
meta
Errors
401
Unauthorized Error
403
Forbidden Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error